body {
  text-align:center;
}

h1 {
  margin:3vh;
  font-size:10vh;
  text-align:center;
  -webkit-background-clip:text;
  -webkit-text-stroke:.4vh #000000;
}

main {
  width:26vw;
  margin:0 auto;
}

p {
  margin:0;
}

@media only screen and (max-width:1200px) {
  main {
    width:50vw;
  }
}

@media only screen and (max-width:800px) {
  main {
    width:70vw;
  }
  
  h1 {
    font-size:8vh;
  }
}

@media only screen and (max-width:400px) {
  main {
    width:80vw;
  }
  
  h1 {
    font-size:6vh;
  }
}